{
  "title":"team2report1.pdf",
  "description": "This file contains the status report for the project 'Outdoor Wireless at MIT.'",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/483f78ae676cdf1b3dc2f385c7a413d1_team2report1.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
